using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using DotNettyFrom.config;

namespace DotNettyFrom.util
{
    public class CheckUtil
    {
        public static bool CheckDbFileIsExits()
        {
            string filepath = Application.StartupPath + @"\" + DBConfig.DbFileName;
            return File.Exists(filepath);
        }


        public static string StringIsEmpty(string ojb)
        {
            if (ojb == null)
                return "";

            if (ojb.Trim().Equals(""))
            {
                return "";
            }
            return ojb.Trim();
        }
    }
}